class MusicReleasePolicy < ReleasePolicy
  def create?
    true
  end

  def show?
    true
  end

  def update?
    true
  end

  def destroy?
    true
  end

  def tag_multiple?
    true
  end

  def download_multiple?
    true
  end
end
